{
  "id": 3377978,
  "name": "Steve Tellios, appellee, v. Peter Fiffles, appellant",
  "name_abbreviation": "Tellios v. Fiffles",
  "decision_date": "1926-12-21",
  "docket_number": "Gen. No. 31,110",
  "first_page": "623",
  "last_page": "623",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 623"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 559,
    "ocr_confidence": 0.531,
    "sha256": "bf4860f333dd2f7061f3dca947ad5d5e3b839545ab3b2b40866ea2c4bf378be8",
    "simhash": "1:452e4c9d7c81deb8",
    "word_count": 86
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Steve Tellios, appellee, v. Peter Fiffles, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Webster, Holmes & Holmgren, for appellant; Daniel Webster and Grover E. Holmes, of counsel. Richard Hill, Jr., for appellee."
    ],
    "corrections": "",
    "head_matter": "Steve Tellios, appellee, v. Peter Fiffles, appellant.\nGen. No. 31,110.\nSuit on promissory notes. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Robert E. Gentzel, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed December 21, 1926.\nRehearing denied January 4, 1927.\nWebster, Holmes & Holmgren, for appellant; Daniel Webster and Grover E. Holmes, of counsel. Richard Hill, Jr., for appellee."
  },
  "file_name": "0623-01",
  "first_page_order": 655,
  "last_page_order": 655
}
